CREATE TABLE cn_rs_attributes_all_b (
    ATTRIBUTE_ID             NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ORG_ID                   NUMBER(18, 0) ,
    ENABLED_FLAG             VARCHAR2(4)       NOT NULL,
    ATTRIBUTE_USAGE          VARCHAR2(120) ,
    LOV_TYPE                 VARCHAR2(120) ,
    MODULE_ID                VARCHAR2(128) ,
    CONTEXT_CODE             VARCHAR2(120) ,
    DFF_CODE                 VARCHAR2(240) ,
    SEGMENT_CODE             VARCHAR2(240) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ATTRIBUTE_CATEGORY       VARCHAR2(120) ,
    ATTRIBUTE1               VARCHAR2(960) ,
    ATTRIBUTE2               VARCHAR2(960) ,
    ATTRIBUTE3               VARCHAR2(960) ,
    ATTRIBUTE4               VARCHAR2(960) ,
    ATTRIBUTE5               VARCHAR2(960) ,
    ATTRIBUTE6               VARCHAR2(960) ,
    ATTRIBUTE7               VARCHAR2(960) ,
    ATTRIBUTE8               VARCHAR2(960) ,
    ATTRIBUTE9               VARCHAR2(960) ,
    ATTRIBUTE10              VARCHAR2(960) ,
    ATTRIBUTE11              VARCHAR2(960) ,
    ATTRIBUTE12              VARCHAR2(960) ,
    ATTRIBUTE13              VARCHAR2(960) ,
    ATTRIBUTE14              VARCHAR2(960) ,
    ATTRIBUTE15              VARCHAR2(960) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    ATTRIBUTE_ID             NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ORG_ID                   NUMBER(18, 0) ,
    ENABLED_FLAG             VARCHAR2(4)       NOT NULL,
    ATTRIBUTE_USAGE          VARCHAR2(120) ,
    LOV_TYPE                 VARCHAR2(120) ,
    MODULE_ID                VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ATTRIBUTE_CATEGORY       VARCHAR2(120) ,
    ATTRIBUTE1               VARCHAR2(960) ,
    ATTRIBUTE2               VARCHAR2(960) ,
    ATTRIBUTE3               VARCHAR2(960) ,
    ATTRIBUTE4               VARCHAR2(960) ,
    ATTRIBUTE5               VARCHAR2(960) ,
    ATTRIBUTE6               VARCHAR2(960) ,
    ATTRIBUTE7               VARCHAR2(960) ,
    ATTRIBUTE8               VARCHAR2(960) ,
    ATTRIBUTE9               VARCHAR2(960) ,
    ATTRIBUTE10              VARCHAR2(960) ,
    ATTRIBUTE11              VARCHAR2(960) ,
    ATTRIBUTE12              VARCHAR2(960) ,
    ATTRIBUTE13              VARCHAR2(960) ,
    ATTRIBUTE14              VARCHAR2(960) ,
    ATTRIBUTE15              VARCHAR2(960) ,
    CONTEXT_CODE             VARCHAR2(120) ,
    DFF_CODE                 VARCHAR2(240) ,
    SEGMENT_CODE             VARCHAR2(240) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_cn_rs_attributes_all_b PRIMARY KEY (ATTRIBUTE_ID, ORG_ID, ATTRIBUTE_ID, ORG_ID)
);
